html, body { height: 100%; background-image: url(http://ue1.17173.itc.cn/zaxy/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #ffffff; }
.zaxyTop{ background-image: url(http://ue1.17173.itc.cn/zaxy/index_29.jpg); background-repeat: no-repeat; background-position: top; }
.zaxyTop1{ background-image: url(http://ue1.17173.itc.cn/zaxy/index_53.jpg); background-repeat: no-repeat; background-position: top; }
.zaxyTop2{ background-image: url(http://ue1.17173.itc.cn/zaxy/index_64.jpg); background-repeat: no-repeat; background-position: top; }
.zaxyB{ background-image: url(http://ue1.17173.itc.cn/zaxy/index_12.jpg); background-repeat: no-repeat; background-position: bottom; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 22px; }
.p121 { font-size: 12px; line-height: 18px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p16 { font-size: 16px; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover { color: #000000; text-decoration: underline; }
.cZhi,.cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #6A4589; text-decoration: none; }
.cZhi a:hover { color: #6A4589; text-decoration:underline; }
.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FEE06A; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
.cYellow a:hover { color: #FEE06A; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; }
.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #FFECA7; text-decoration: none; }
.cYellow1 a:hover { color: #FFECA7; text-decoration: none; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: none; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #19819B; text-decoration: none; }
.cBlue a:hover { color: #19819B; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #970000; text-decoration: none; }
.cRed a:hover { color: #970000; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FED094; text-decoration: none; }
.cYellow a:hover { color: #FED094; text-decoration: underline; }
.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #F6ECC9; text-decoration: none; }
.cYellow1 a:hover { color: #F6ECC9; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #8D472C; text-decoration: none; }
.cOrange a:hover { color: #8D472C; text-decoration: underline; }
.cOrange1, .cOrange1 a:link, .cOrange1 a:visited, .cOrange1 a:active { color: #FED094; text-decoration: none; }
.cOrange1 a:hover { color: #FED094; text-decoration: underline; }
.cOrange2, .cOrange2 a:link, .cOrange2 a:visited, .cOrange2 a:active { color: #F59101; text-decoration: none; }
.cOrange2 a:hover { color: #F59101; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #8E311A; text-decoration: none; }
.cCoffee a:hover { color: #8E311A; text-decoration: underline; }
.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #D8A07C; text-decoration: none; }
.cCoffee1 a:hover { color: #D8A07C; text-decoration: underline; }
.cCoffee2, .cCoffee2 a:link, .cCoffee2 a:visited, .cCoffee2 a:active { color: #B6563D; text-decoration: none; }
.cCoffee2 a:hover { color: #B6563D; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #5F5353; text-decoration: none; }
.cGray a:hover { color: #5F5353; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.pdLeft20{ padding-left: 20px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft7{ padding-left: 7px; }
.mdTop7{ margin-top: 7px; }
.mdTop4{ margin-top: 4px; }
.mdTop11{ margin-top: 11px; }
.pdTop5{ padding-top: 5px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft8 { margin-left: 15px; }
input.text { height: 18px; line-height: 150%; width: 180px; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: center; }
input.text1 {
	height: 18px;
	line-height: 150%;
	width: 158px;
	padding: 0px 4px 0px;
	border: 1pt solid #941448;
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	background-color: #fff;
	font-weight: normal;
	color: #000000;
	text-align: left;
}
.line{ border-left-width: 1px; border-left-style: solid; border-left-color: #D8D7D7; }
.line2{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #73BA92; }
.showlist2{ padding-top: 0px; margin: 0 auto; width: 90%; margin-top: 10px; }
.showlist2 ul{ padding: 0px; }
.showlist2 li{ float: left; clear: both; width: 100%; height: 17px; padding: 4px 0; }
.showlist2 li,.showlist2 li a{ line-height: 17px; font-size: 12px; color: #882C18; text-decoration: none; text-align: left; }
.showlist2 li a:hover{ line-height: 17px; font-size: 12px; color: #882C18; text-decoration: underline; }
.showlist2 li span{ float: right; width: auto; font-size: 12px; color: #882C18; height: 16px; line-height: 16px; text-align: center; }
.showlist22{ padding-top: 0px; margin: 0 auto; width: 90%; }
.showlist22 ul{ padding: 0px; }
.showlist22 li{ float: left; clear: both; width: 100%; height: 17px; padding: 3px 0; }
.showlist22 li,.showlist22 li a{ line-height: 17px; font-size: 12px; color: #882C18; text-decoration: none; text-align: left; }
.showlist22 li a:hover{ line-height: 17px; font-size: 12px; color: #882C18; text-decoration: underline; }
.showlist3{ padding: 0px; margin: 0px auto; width: 90%; margin-top: 5px; }
.showlist3 li{ width: 304px; height: 25px; line-heigth: 28px; background-image: url(http://ue1.17173.itc.cn/zaxy/line1.gif); background-repeat: no-repeat; background-position: bottom; margin: 0px auto; padding-left: 24px; }
.showlist3 li,.showlist3 li a{ line-height: 25px; font-size: 12px; color: #882C18; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 25px; font-size: 12px; color: #882C18; text-decoration: underline; }
.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #C3A29A; height: 25px; line-height: 25px; text-align: center; padding-right: 5px; }
.jtList { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 150px; HEIGHT: 113px; border: 1px solid #FFFDFD; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 10px 3px 0px 9px; padding: 0; WIDTH: 152px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #882C18; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #882C18; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 152px; }
.jtList1 { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; border: 0px solid #FFFDFD; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 5px 0px 0px 13px; padding: 0; WIDTH: 162px; }
.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #882C18; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #882C18; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue1.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 312px; padding: 10px 0 5px; float: left; }
#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #797979; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
html, body { height: 100%; background: #ffffff url(http://ue1.17173.itc.cn/zaxy/topbj.jpg) no-repeat center 34px; }
#apDiv1 {
	position:absolute;
	left:754px;
	top:42px;
	width:55px;
	height:53px;
	z-index:1;
}
